PLUCKER-DUMP(1)

NAME
plucker-dump - dumps a Plucker document

SYNOPSIS
plucker-dump [-h] [-v] [-c cachedir] dbfile

DESCRIPTION
plucker-dump dumps a Plucker document back into the cachedir directory. WARNING: THE CACHE DIRECTORY GETS ERASED !!! You have been warned.

OPTIONS

-h  display usage information and exit

-v  output version information and exit

-c cachedir
    use the specified cachedir instead of the default ($PLUCKERDIR/cache)

SEE ALSO
plucker-decode(1)

AUTHOR
Holger Duerer <holly@starship.python.net> (man page by Michael Nordstrom, <micke@sslug.dk>)

Report bugs to http://bugs.plkr.org or <plucker-bugs@rubberchicken.org>